Commit 81d44667 authored by Guido Günther's avatar Guido Günther

setup.py: fix test requirements

It's tests_require not test_requires, fixes:

 python setup.py clean -a
 /usr/lib/python2.7/distutils/dist.py:267: UserWarning: Unknown distribution option: 'test_requires'
Signed-off-by: Guido Günther's avatarGuido Günther <agx@sigxcpu.org>
parent 64967cb8
......@@ -78,7 +78,7 @@ setup(
packages=["calypso", "calypso.acl"],
provides=["calypso"],
install_requires=["daemon","vobject"],
test_requires=['nose>=0.11.1'],
tests_require=['nose>=0.11.1'],
scripts=["calypso.py"],
cmdclass={"build_scripts": BuildScripts},
keywords=["calendar", "CalDAV"],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment